Subject: "IMAP before SMTP" broken in 4.40

From: Kenneth Crudup <[email-masked]>
Date: Mon, 1 Oct 2001 20:10:29 -0700 (PDT)

I've just upgraded to 4.40 vs. 4.33, and I use IMAP to a provider that
does "IMAP before SMTP" (where I have to be authorized via the IMAP
server before I can use the SMTP server, with a 30-minute window).

If I don't get/send any E-mail before the 30-min window expires, I get
"Access Denied" errors when the "SMTP" part fails. This didn't happen
with 4.33, and some rudimentary tracing of the debug output makes it
appear that whatever 4.33 was doing when it was idle isn't being done
in 4.40 .

	-Kenny

-- 
Kenneth R. Crudup   Sr. SW Engineer, Scott County Consulting, Washington, D.C.
Home1: PO Box 914         Silver Spring, MD 20910-0914         [email-masked]
Home2: 38010 Village Cmn. #217  Fremont, CA 94536-7525          (510) 745-0101
Work: 5141 California Suite 200, Irvine, CA 92612               (949) 737-2785

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------